## libnginx-mod-ssl-ct 1.3.2

=== debian/changelog ===
libnginx-mod-ssl-ct (1:1.3.2-2+0~20250206.5+debian11~1.gbpe4bbad) unstable; urgency=medium

  ** SNAPSHOT build @e4bbadce4b1b50e180cdedac8620b3cb48ba5cff **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Thu, 06 Feb 2025 15:17:40 +0100

libnginx-mod-ssl-ct (1:1.3.2-2) unstable; urgency=medium

  * Disable dh_auto_test - it needs modules loaded in the correct order
  * Install manual .nginx file for correct module loading

 -- Ondřej Surý <ondrej@debian.org>  Sat, 16 Mar 2024 10:23:20 +0100

libnginx-mod-ssl-ct (1:1.3.2-1) unstable; urgency=medium

  * Initial repackaging

 -- Ondřej Surý <ondrej@debian.org>  Mon, 04 Mar 2024 21:55:45 +0100
