=== debian/control ===
Source: libnginx-mod-ssl-ct
Section: httpd
Priority: optional
Maintainer: Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>
Uploaders: Jan Mojžíš <jan.mojzis@gmail.com>,
Build-Depends: debhelper-compat (= 12),
               dh-sequence-nginx,
Standards-Version: 4.6.2
Homepage: https://github.com/grahamedgecombe/nginx-ct
Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-ssl-ct.git
Vcs-Browser: https://salsa.debian.org/nginx-team/libnginx-mod-ssl-ct
Rules-Requires-Root: no

Package: libnginx-mod-ssl-ct
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
Recommends: nginx,
Description: adds support for the TLS signed_certificate_timestamp extension
 This module adds support for the TLS signed_certificate_timestamp extension to
 nginx, which is one of the mechanisms supported by Google's Certificate
 Transparency project to deliver Signed Certificate Timestamps to TLS clients.
